/*ch0801.java*/
import java.sql.*;
public class ch0801
{
  public static void main(String args[])
  {
    Connection con;
    Statement sql;
      try
      {
        Class.forName("sun.jdbc.odbc.JdbcOdbcDriver");
      }
      catch(ClassNotFoundException e)
      {
        System.out.println(e);
      }
      try
      {
con=DriverManager.getConnection("jdbc:odbc:MydataSource","la","1234");
        sql=con.createStatement();
        sql.executeQuery("SELECT * FROM student");
      }
      catch(SQLException e)
      {
        System.out.print(e);
      }
  }
}
